## ev-backends-manager ev-backends-manager |

## Functions

EvDocument * | ev_backends_manager_get_document ()
const gchar * | ev_backends_manager_get_document_module_name ()
EvTypeInfo * | ev_backends_manager_get_document_type_info ()
GList * | ev_backends_manager_get_all_types_info ()

## Types and Values

| EvTypeInfo

## Description

## Functions

### ev_backends_manager_get_document ()

    EvDocument *
    ev_backends_manager_get_document (const gchar *mime_type);

### ev_backends_manager_get_document_module_name ()

    const gchar *
    ev_backends_manager_get_document_module_name
                                   (EvDocument *document);

`ev_backends_manager_get_document_module_name` is deprecated and should not be used in newly-written code.

### ev_backends_manager_get_document_type_info ()

    EvTypeInfo *
    ev_backends_manager_get_document_type_info
                                   (EvDocument *document);

`ev_backends_manager_get_document_type_info` is deprecated and should not be used in newly-written code.

### ev_backends_manager_get_all_types_info ()

    GList *
    ev_backends_manager_get_all_types_info
                                   (void);

## Types and Values

### EvTypeInfo

    typedef struct {
    	const gchar  *desc;
    	const gchar **mime_types;
    } EvTypeInfo;